### Method

# GimpUi Preview get_area

#### Declaration [src]

    GtkWidget*
    gimp_preview_get_area (
      GimpPreview* preview
    )

#### Description [src]

In most cases, you shouldn’t need to access the `GimpPreviewArea` that is being used in the `preview`. Sometimes however, you need to. For example if you want to receive mouse events from the area. In such cases, use gimp_preview_get_area().

Available since: | 2.4

#### Return value

Returns: | `GimpPreviewArea`
| A pointer to the `GimpPreviewArea` used in the `preview`.
| The data is owned by the instance.